### Constructor

# RB PodcastManager new

#### Declaration [src]

    RBPodcastManager*
    rb_podcast_manager_new (
      RhythmDB* db
    )

#### Description

No description available.

#### Parameters

`db`

  Type: `RhythmDB`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `RBPodcastManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.